Ayuda! Problema al instalar aplicaciones

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 1 Agradecido: 0
01 Nov 2013, 13:35# 1

Buenos días:
Tengo un iPad 1 con la versión de software 5.1 y he intentado instalar varias aplicaciones (Facebook, evernot, linkedin, etc) y me obliga a actualizar dicho software a la versión 6 o 7, pero este iPad no soporta dichas versiones. Habría alguna forma de conseguir las aplicaciones pero con versiones antiguas, para poder instalarlas? He intentado ya de todo y no hay manera! Un saludo! :thanks:

Gracias  
Etiquetado en:
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5621 Agradecido: 985
02 Nov 2013, 12:20# 2

¿Tienes JB en el iPad 1?.. Tengo entendido que si el iPad 1 está en iOS 5.1.1 sin JB , este no pedirá actualizaciones de aplicaciones de iOS's más avanzados. Por vía de consecuencia, instalaría las aplicaciones pertinentes al iOS 5.1.1 sin pedir nuevas versiones de estas y sin forzar actualizarlas.

Gracias  
iMiembro
iMiembro
Mensajes: 3 Agradecido: 0
05 Nov 2013, 12:52# 3

Hola a todos, tengo un problema q no se como solucionar. Es referente a una aplicacion con facebook. Soy nueva aqui y no se a quien dirigirme

Gracias

Gracias  